PHP Manual
Prev |  | Next

# ifx_update_char

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

ifx_update_char -- Updates the content of the char object

## Description

bool ifx_update_char ( int bid, string content )

Updates the content of the char object for the given char object `bid`.

## Parameters

`bid`

  A char object identifier.

`content`

  The new data, as a string.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifx_update_blob()

Prev | Home | Next
ifx_update_blob | Up | ifxus_close_slob